Subject: Re: [Pce] Last IPR Check for draft-ietf-pce-pce-initiated-lsp

From: Robert Varga <[email-masked]>
Date: Thu, 15 Dec 2016 17:53:50 +0100

On 11/18/2016 03:36 PM, Julien Meuric wrote:
> Dear authors of the aforementioned I-D,
> 
> Could you please share with the mailing list whether you are aware of
> any IPR that applies to draft-ietf-pce-pce-initiated-lsp and, if so, if
> it has been disclosed in compliance with IETF IPR rules? (See RFCs 3979,
> 4879, 3669 and 5378 for more details.)  If you are not aware of any IPR
> that applies, please reply saying “I am not aware of any IPR that
> applies to this draft”.
> 
> A feedback from each of you is required to move the document to the IESG.

I am not aware of any IPR that applies to this draft.

Regards,
Robert